# Management

## Gruppeneinteilung

### Backend
Firebase, TypeScript, Javascript, NoSQL
*  Niels
*  Julian


### Frontend
* Christoph
* Philipp

#### Codebase
Ionic, TypeScript, Javascript, HTML, CSS

#### Design
Graphic
#### Text
Text halt...